/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/




p,
li,
dt,
dd,
dl,
address,
label,
small,
pre,
code {
	font-size: 14px!important;
	line-height: 1.5!important;
}

/* Light weight heading */
.light-heading {
    font-weight: 300;
}

.large-bold-text {
    font-weight: 900;
}


/* Menu text */
.menu-primary-inner {
	text-transform: uppercase!important;
}

/* Menu CTAs */
.fa-phone {
	font-size: 16px!important;
}


/* Menu padding */
.row-menu-inner .col-lg-0 {
	padding-top: 15px;
	padding-bottom: 15px;
}

@media only screen and (max-width: 960px){
	.menu-horizontal-inner > div:first-child:not(.navbar-social) .menu-smart, .menu-horizontal-inner > div.navbar-social + div .menu-smart, .menu-horizontal-inner > div.navbar-cta + div .menu-smart {
		padding-bottom: 27px!important;
}
}


/* White button */
.style-dark .btn-default:hover {
	border: 2px solid white;
	border-radius: 0px!important;
	font-weight: 700!important;
}

.style-dark .btn-default {
	border: 2px solid white;
	border-radius: 0px!important;
	font-weight: 700!important;
}

/* Portfolio details */
.detail-label {
	display:none!important;
}
.detail-container {
	margin-right: 30px!important;
	display: initial!important;
}

/* Portfolio breadcrumb */
.row-breadcrumb.row-breadcrumb-light .breadcrumb-title {
	display: none;
}

/* zero padding */

.padding_zero {
	padding:0!important
}

/* heading Styles */

h6 {
	letter-spacing: 2px;
	color: #5C5C5C!important;
	font-family: Lato
}

h2 {
	margin-top: 10px!important
}

.heading-less-padding {
	margin-top:20px!important;
}

/* Header box */
.header-box {
	-webkit-transition: top .2s!important;
    transition: top .2s!important;
	border-bottom: 5px solid #303133;
	padding: 50px 40px 40px 40px;
	margin-left: 0!important;
	position: relative;
	top:0;
}

.header-box h6 {
	line-height:0!important;
}

.header-box p {
	line-height:0!important;
	padding-right: 40px;
	margin-bottom: -10px;
}

.header-box .fas {
	padding-right: 5px;
	padding-top: 10px;
}

.header-box p span:nth-of-type(-n+5) {
	padding-right: 15px;
	font-weight: 600;
}


.single-block-padding {
	padding: 0
}


/* Header box small */
.header-box-small {
	-webkit-transition: top .2s!important;
    transition: top .2s!important;
	border-bottom: 5px solid #303133;
	padding: 30px 40px 50px 40px;
	margin-left: 0!important;
	position: relative;
	top:0;
}

.header-box-small h6 {
	line-height:1.1!important;
}

.header-box-small p {
	line-height:1.1!important;
	margin-top:10px!important;
	
}

.header-box-small .fas {
	padding-right: 5px;
}

.header-box-small p span:nth-of-type(-n+4) {
	padding-right: 20px;
	font-weight: 600
}

.header-box-small-heading {
	padding: 40px 40px 0 40px;
}

.header-box-small-rawhtml {
	margin-top: -20px!important;
	padding-top: 0!important;
}



/* Slider box mobile */
.slider-box-mobile {
	
	
}
.slider-box-mobile > *{
	color: white!important;
	
}

.slider-box-mobile p span:nth-of-type(-n+4) {
	padding-right: 20px;
	font-weight: 600;
	
	
}

.slider-box-mobile a span {
	color: white!important;
	
}

.slider-box-mobile .animated-arrow .the-arrow .shaft, .slider-box-mobile .animated-arrow .the-arrow .shaft:after, .slider-box-mobile .animated-arrow .the-arrow .shaft:before{
	background-color: #fff!important;
}


.slider-box-small-heading {
	margin-bottom: -20px;
}



@media only screen and (max-width: 960px) {
.owl-dots {
	display:none;
}
}





/* Sub-heading */
.sub-heading h6 {
    text-transform: uppercase;
    font-weight: 800;    
    margin-bottom:5px;
}


/* Sub-heading landings */
.sub-heading-landings h6 {
	color: #57B6D6!important;
}

/* Heading landings */
.heading-landings h2 {
	color: #0f4c6e!important;
}

.heading-landings h3 {
	color: #0f4c6e!important;
}

.heading-landings h4 {
	color: #0f4c6e!important;
}

.heading-landings h5 {
	color: #0f4c6e!important;
}

.heading-landings h6 {
	color: #0f4c6e!important;
}






/* Footer text */
.site-footer a {
	color: #545454;
}

.site-footer a:hover {
	color: #757575!important;
}

.footer-h6 h6 {
	font-size: 15px;
}

/* footer menu*/
.footer-menu ul {
	list-style:none!important;
	padding-left:0!important;
	line-height: 0.1;
}

.vc_wp_custommenu .wpb_content_element .footer-menu {
	margin-top: 0px;
}

@media only screen and (max-width: 960px) {
    .info-footer-mobile {
        text-align:center;
    }
}

/* Copyright section */
footer .footer-last .uncell {
	padding-top:15px;
	padding-bottom:15px;
}

@media only screen and (max-width: 960px) {
footer .footer-last {
	padding-top:15px;
	padding-bottom:15px;
}
}

.site-info a:hover {
	color: #ee0978!important;
}

/* Animated link arrow */

.animated-arrow i {
	color:white!important
}

/* Header box mobile */

.header-box-mobile {
	line-height:0.1
}


/* Contact details bold */
.contact p {
	font-weight: 700!important;
}



/* Portfolio detail icons */
.t-entry .t-entry-cf-detail-628143 {
    display: inline!important;
    margin-right: 20px!important;
}


.t-entry .t-entry-cf-detail-126816 {
      display: inline!important;
      margin-right: 20px!important;
}


.t-entry .t-entry-cf-detail-163257 {
     display: inline!important;
     margin-right: 20px!important;
}


.t-entry .t-entry-cf-detail-353342 {
          display: inline!important;
            margin-right: 20px!important;
}

.t-entry .t-entry-cf-detail-133458 {
	          display: inline!important;
            margin-right: 20px!important;
}

/* Design download PDF */
.design-plan:before {
	font-family: "Font Awesome 5 Free"; 
	font-weight: 900; 
	content: "\f56d";
}


/* Header post info  */
.post-info {
	display: none;
}

/* Breadcrumb */
.row-breadcrumb.row-breadcrumb-light {
	border-color: #f7f7f7;
}

.row-breadcrumb.row-breadcrumb-light li {
	color: #545454;
}

.row-breadcrumb.row-breadcrumb-light li a:hover{
	color: #757575;
}

.tmb-light.tmb-bordered:not(.tmb-no-bg):not(.tmb-media-shadowed).tmb > .t-inside {
	border: 0px;
}

/* Form fields full width */
.style-light input {
	width: 100%;
}


/* prog. land. Form send button */


#wpcf7-f8-p466-o1 input[type="submit"]{
	background-color: #58b6d6;
	border: 2px solid #58b6d6;
	border-radius: 0px;
	font-weight: 700;
	color: #ffffff;
}

#wpcf7-f8-p466-o1 input[type="submit"]:hover{
	border: 2px solid #58b6d6;
	background-color: transparent;
	border-radius: 0px;
	font-weight: 700;
	color: #58b6d6;
}

#wpcf7-f1498-p466-o1 input[type="submit"]{
	background-color: #58b6d6;
	border: 2px solid #58b6d6;
	border-radius: 0px;
	font-weight: 700;
	color: #ffffff;
}

#wpcf7-f1498-p466-o1 input[type="submit"]:hover{
	border: 2px solid #58b6d6;
	background-color: transparent;
	border-radius: 0px;
	font-weight: 700;
	color: #58b6d6;
}

/* Global Form button */

.style-light input[type="submit"] {
	border: 2px solid #303133;
	background-color: #303133;
	border-radius: 0px;
	font-weight: 700;
	color: #ffffff;
}

.style-light input[type="submit"]:hover {
	border: 2px solid #303133;
	background-color: transparent;
	border-radius: 0px;
	font-weight: 700;
	color: #303133;
}






@media only screen and (max-width: 570px) {
.build-with-us-section {
	
	padding-top: 30px;
	
}
}

@media only screen and (max-width: 570px) {
.get-inspired-section {
	
	margin: -100px 0 -70px 0!important
	
}
	
.show-home-section {
	
	margin: -80px 0 -40px 0!important
	
}
}


/* Inspiration lightbox */
/* Photo title */
.ilightbox-holder.black .ilightbox-inner-toolbar .ilightbox-title {
	font-weight: 900;
}

/* Photo caption */
.ilightbox-holder.black .ilightbox-container .ilightbox-caption {
	font-weight: 900;
}

/* Right arrow */
.ilightbox-button.ilightbox-next-button.black {
	background-color: transparent;
}

/* Left arrow */
.ilightbox-button.ilightbox-prev-button.black {
	background-color: transparent;	
}

/* Links normal state */
.style-light a {
	color: #545454;
}


/* Links hover state */
.style-light a:not(.btn-text-skin):hover {
	color: #757575;
}

/* Job title */
.tmb .t-entry p.t-entry-meta span {
	font-size: 13px;
}


/* Heading sizes under tablet */
@media (max-width: 959px) {

h1:not([class*="fontsize-"]), .h1:not([class*="fontsize-"]) {
    font-size: 30px;
 }
	
h2:not([class*="fontsize-"]), .h2:not([class*="fontsize-"]) {
    font-size: 25px;
 }
	
h3:not([class*="fontsize-"]), .h3:not([class*="fontsize-"]) {
    font-size: 22px;
 }
	
}


/* Hide random white spaces on site */
.post-content p:empty {
	display: none;
}



/* Arrow links (horizontal) */

.the-arrow {
  width: 64px;
  transition: all 0.2s;
  
}

.the-arrow > .shaft:before, .the-arrow > .shaft:after {
      background-color: #5C5C5C!important;
}

.the-arrow.-left {
  position: absolute;
  top: 80%;
  left: 0;
}
.the-arrow.-left > .shaft {
  width: 0;
  background-color: #5C5C5C!important;
}
.the-arrow.-left > .shaft:before, .the-arrow.-left > .shaft:after {
  width: 0;
  background-color: #5C5C5C!important;
}

.the-arrow.-left > .shaft:before {
  -webkit-transform: rotate(90deg);
          transform: rotate(90deg);
}
.the-arrow.-left > .shaft:after {
  -webkit-transform: rotate(90deg);
          transform: rotate(90deg);
}
.the-arrow.-right {
  top: px;
}
.the-arrow.-right > .shaft {
  width: 64px;
  transition-delay: 0.2s;
  background-color: #5C5C5C!important;
}
.the-arrow.-right > .shaft:before, .the-arrow.-right > .shaft:after {
  width: 8px;
  transition-delay: 0.3s;
  transition: all 0.5s;
}
.the-arrow.-right > .shaft:before {
  -webkit-transform: rotate(40deg);
          transform: rotate(40deg);
}
.the-arrow.-right > .shaft:after {
  -webkit-transform: rotate(-40deg);
          transform: rotate(-40deg);
}
.the-arrow > .shaft {
  background-color: #303133;
  display: block;
  height: 2px;
  position: relative;
  transition: all 0.2s;
  transition-delay: 0;
  will-change: transform;
}
.the-arrow > .shaft:before, .the-arrow > .shaft:after {
  background-color: #303133;
  content: '';
  display: block;
  height: 2px;
  position: absolute;
  top: 0;
  right: 0;
  transition: all 0.2s;
  transition-delay: 0;
}
.the-arrow > .shaft:before {
  -webkit-transform-origin: top right;
          transform-origin: top right;
}
.the-arrow > .shaft:after {
  -webkit-transform-origin: bottom right;
          transform-origin: bottom right;
}

.animated-arrow {
  display: inline-block;
  color: #303133; 
  text-transform: uppercase; 
  font-style: normal; 
  font-size: 15px; 
  font-weight: 900;
  text-decoration: none;
  position: relative;
  transition: all 0.2s;
  padding-top:25px;
}
.animated-arrow:hover {
  color: #eaeaea;
}
.animated-arrow:hover > .the-arrow.-left > .shaft {
  width: 64px;
  transition-delay: 0.1s;
  background-color: #303133;
}
.animated-arrow:hover > .the-arrow.-left > .shaft:before, .animated-arrow:hover > .the-arrow.-left > .shaft:after {
  width: 8px;
  transition-delay: 0.1s;
  background-color: #303133;
}
.animated-arrow:hover > .the-arrow.-left > .shaft:before {
  -webkit-transform: rotate(40deg);
          transform: rotate(40deg);
}
.animated-arrow:hover > .the-arrow.-left > .shaft:after {
  -webkit-transform: rotate(-40deg);
          transform: rotate(-40deg);
}
.animated-arrow:hover > .main {
  -webkit-transform: translateX(80px);
          transform: translateX(80px);
}
.animated-arrow:hover > .main > .the-arrow.-right > .shaft {
  width: 0;
          transform: translateX(200%);
  transition-delay: 0;
}
.animated-arrow:hover > .main > .the-arrow.-right > .shaft:before, .animated-arrow:hover > .main > .the-arrow.-right > .shaft:after {
  width: 0;
  transition-delay: 0;
  transition: all 0.1s;
}
.animated-arrow:hover > .main > .the-arrow.-right > .shaft:before {
  -webkit-transform: rotate(90deg);
          transform: rotate(90deg);
}
.animated-arrow:hover > .main > .the-arrow.-right > .shaft:after {
  -webkit-transform: rotate(90deg);
          transform: rotate(90deg);
}
.animated-arrow > .main {
  display: flex;
  align-items: center;
  transition: all 0.2s;
}
.animated-arrow > .main > .text {
  margin: 0 16px 0 0;
  line-height: 1;
}
.animated-arrow > .main > .the-arrow {
  position: relative;
}


/* Arrow links (vertical) */

.the-arrow-vertical {
  width: 64px;
  transition: all 0.2s;
  -webkit-transform: rotate(90deg);
          transform: rotate(90deg);
}
.the-arrow-vertical.-left {
  position: absolute;
  top: 60%;
  left: 0;
}
.the-arrow-vertical.-left > .shaft {
  width: 0;
  background-color: #5c5c5c;
}
.the-arrow-vertical.-left > .shaft:before, .the-arrow-vertical.-left > .shaft:after {
  width: 0;
  background-color: #5c5c5c;
}
.the-arrow-vertical.-left > .shaft:before {
  -webkit-transform: rotate(90deg);
          transform: rotate(90deg);
}
.the-arrow-vertical.-left > .shaft:after {
  -webkit-transform: rotate(90deg);
          transform: rotate(90deg);
}
.the-arrow-vertical.-right {
  top: px;
}
.the-arrow-vertical.-right > .shaft {
  width: 64px;
  transition-delay: 0.2s;
}
.the-arrow-vertical.-right > .shaft:before, .the-arrow-vertical.-right > .shaft:after {
  width: 8px;
  transition-delay: 0.3s;
  transition: all 0.5s;
}
.the-arrow-vertical.-right > .shaft:before {
  -webkit-transform: rotate(40deg);
          transform: rotate(40deg);
}
.the-arrow-vertical.-right > .shaft:after {
  -webkit-transform: rotate(-40deg);
          transform: rotate(-40deg);
}
.the-arrow-vertical > .shaft {
  background-color: #5c5c5c;
  display: block;
  height: 2px;
  position: relative;
  transition: all 0.2s;
  transition-delay: 0;
  will-change: transform;
}
.the-arrow-vertical > .shaft:before, .the-arrow-vertical > .shaft:after {
  background-color: #5c5c5c;
  content: '';
  display: block;
  height: 2px;
  position: absolute;
  top: 0;
  right: 0;
  transition: all 0.2s;
  transition-delay: 0;
}
.the-arrow-vertical > .shaft:before {
  -webkit-transform-origin: top right;
          transform-origin: top right;
}
.the-arrow-vertical > .shaft:after {
  -webkit-transform-origin: bottom right;
          transform-origin: bottom right;
}

.animated-arrow {
  display: inline-block;
  color: #5c5c5c; 
  text-transform: uppercase; 
  font-style: normal; 
  font-size: 15px; 
  font-weight: 900;
  text-decoration: none;
  position: relative;
  transition: all 0.2s;
}
.animated-arrow:hover {
  color: #eaeaea;
}
.animated-arrow:hover > .the-arrow-vertical.-left > .shaft {
  width: 64px;
  transition-delay: 0.1s;
  background-color: #5c5c5c;
}
.animated-arrow:hover > .the-arrow-vertical.-left > .shaft:before, .animated-arrow:hover > .the-arrow-vertical.-left > .shaft:after {
  width: 8px;
  transition-delay: 0.1s;
  background-color: #5c5c5c;
}
.animated-arrow:hover > .the-arrow-vertical.-left > .shaft:before {
  -webkit-transform: rotate(40deg);
          transform: rotate(40deg);
}
.animated-arrow:hover > .the-arrow-vertical.-left > .shaft:after {
  -webkit-transform: rotate(-40deg);
          transform: rotate(-40deg);
}
.animated-arrow:hover > .main {
  -webkit-transform: translateX(80px);
          transform: translateX(80px);
}
.animated-arrow:hover > .main > .the-arrow-vertical.-right > .shaft {
  width: 0;
  -webkit-transform: translateX(200%);
          transform: translateX(200%);
  transition-delay: 0;
}
.animated-arrow:hover > .main > .the-arrow-vertical.-right > .shaft:before, .animated-arrow:hover > .main > .the-arrow-vertical.-right > .shaft:after {
  width: 0;
  transition-delay: 0;
  transition: all 0.1s;
}
.animated-arrow:hover > .main > .the-arrow-vertical.-right > .shaft:before {
  -webkit-transform: rotate(90deg);
          transform: rotate(90deg);
}
.animated-arrow:hover > .main > .the-arrow-vertical.-right > .shaft:after {
  -webkit-transform: rotate(90deg);
          transform: rotate(90deg);
}
.animated-arrow > .main {
  display: flex;
  align-items: center;
  transition: all 0.2s;
}
.animated-arrow > .main > .text {
  margin: 0 16px 0 0;
  line-height: 1;
  letter-spacing: 1.2px; 
  font-size: 12px;
  color: #5C5C5C;
}
.animated-arrow > .main > .the-arrow-vertical {
  position: relative;
}

.the-arrow > .shaft {
    color: #5C5C5C;
}

/* this class has to be added to the portfolio blocks*/


/* contact form 2 columns */

input, textarea {
	border-radius:0!important;
}

.portfolios-class{

display: inherit;
  vertical-align: middle;
  line-height: normal;
	
}

/* carousels hover shadow effect */

.t-entry-visual {
	transition: box-shadow .5s
}

.inspiration-class .t-entry-visual:hover {
	box-shadow:none!important;
}

.t-inside {
	transition: box-shadow .5s
}

.portfolios-class .t-inside:hover {
	box-shadow:none!important;
}

.header-box-small p span:nth-of-type(-n+4) {
	-ms-word-break: break-word;
    word-break: break-word;
    
	line-height: 1.2!important;
}

.style-light .btn-default, .style-dark .style-light.style-override .btn-default, .style-dark .style-light .btn-default {
	background-color: transparent!important;
}

.owl-prev, .owl-next {
	margin: 0!important;
}

.footer-scroll-top {
background-color:#303133!important;
}

/* centering text verticaly in portolio */

.tmb-content-lateral-right.tmb-content-lateral.tmb > .t-inside .t-entry-text {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}

@media only screen and (max-width: 570px) {
	.tmb-content-lateral-right.tmb-content-lateral.tmb > .t-inside .t-entry-text {
  position: relative;
  top: 50%;
  transform: translateY(0);
}
	
}

.tmb-content-size-6 > .t-inside .t-entry-text {
  position: absolute;
  top: 50%;
  transform: translate(100%, -50%);
}

@media only screen and (max-width: 570px) {
	.tmb-content-size-6 > .t-inside .t-entry-text {
  position: relative;
  top: 50%;
  transform: translateY(0);
}

	
}

/*this will need to be fixed on the theme settings. for now its temporary*/

.pagination {
	display:none!important;
}

/* padding on the 'about' boxes */

.about-team-boxes .double-block-padding {
	padding:44px 25px 44px 25px;
}


.designs-boxes .double-block-padding {
	padding:44px 44px 44px 44px;
}


.row .designs-breadcrumb .row-container .row-parent {
	padding: 0px!important;
}